/*LSU*/

TD.MemNav{background: #252525;padding:3px 6px 0px 6px;font-family: Verdana;}
Body {text-align:left; Margin-Left: 0px; Margin-Top: 0px; Margin-right: 0px; font-family: arial;  font-size: 12px;text-decoration: none;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
p{padding:0px 0px 8px 1px;margin:1px 0px 1px 0px;}
div.SiteNavFull {margin:auto;width:100%;height:30px;padding:0px 0px 0px 0px;background-color: #3b3b3b; background:#252525;color:#555555;font-size: 9px;border-bottom: solid 1px black;}
div.SiteNavFixed {z-index: 2;margin:auto;padding:4px 0px 0px 6px;color:#E7E9EF;font-size: 13px;text-decoration: none;}
a.sNav{color:#c2c2c2;font-weight: bold;font-size:13px; }
a.sNav:hover{color:#fff;}
div.sNav{float:left;vertical-align:middle;margin:4px 10px 2px 10px;}
div.sNavL{float:left;vertical-align:middle;margin:4px 6px 2px 6px;font-weight: bold;font-size:13px;}
a.sNav1{color:#F1BC2C;font-weight: bold;font-size:13px; }
div.sNav1{float:left;vertical-align:middle;padding:3px 5px 2px 1px;}
div.sNavR{float:right;padding-right:7px;}
div.sNavR1{float:right;padding-right:8px;}
div.sNavDiv{float:left;vertical-align:middle;padding:2px 2px 2px 2px;}
img.sNav{border:0px;padding:0px 3px 4px 0px;vertical-align:middle;}
div.SiteNavL{float:left;vertical-align:middle;padding:0px 17px 2px 4px;border-right:solid 0px #919191;}
font.sNav{color:#F1BC2C;font-weight: bold; font-family: Verdana;}
div.sn_Adm{Float:left;font-size: 11px;}
td.MemNavCmd{padding:0px 6px;}
a.MemNav{color:#f2f2f2;}

div.SignIn{float: right;margin: 12px 24px 0px 0px;border-radius: 5px 5px 5px 5px;background-color: #622282;padding: 3px 7px 0px 7px;}
div.MainNavFixed  {margin:auto;width:1020px;height:38px;padding:0px;background-color:#3D0858;}
div.SubNavFixed{clear:both;display:none;}
div.SubNav{display:none;}
img.follow1{border: 0px;width: 22px;vertical-align: text-bottom;margin-left: 40px;}
img.follow2{border: 0px;width: 22px;vertical-align: text-bottom;margin-left: 10px;}


div.MainNavFull {clear:both;width:100%;height:34px;padding:1px 0px 0px 0px;background-color:  #e8e8e8;
    color:#555555;font-family: verdana, Lucida Sans Typewriter, helvetica;font-size: 9px;text-decoration: none;border-bottom: 1px solid #c0c0c0;}

div.bsnav_full{display:none;}


ul, li { font-size:14px; font-family:Arial, verdana, Helvetica, sans-serif;  line-height:21px;  text-align:left;  }  
  
/* Navigation Bar */  
  
#ddmenu {list-style:none;width:92%;  margin:0px;height:34px; padding:0px 0px 0px 0px;position:relative;z-index:989;}  
#ddmenu li {float: left;text-align: center;position: relative;padding: 7px 16px 6px 16px;border: none;} 
#ddmenu li:hover {background: #F4F4F4;-webkit-transition-delay: .3s;-moz-transition-delay:.3s;-ms-transition-delay:.3s;-o-transition-delay: .3s;-transition-delay: .3s;}  
#ddmenu li.dropL{padding: 7px 14px 6px 9px;}
#ddmenu li a {font-family:arial, verdana, Helvetica, sans-serif; font-size:14px;   color: #262626;  display:block;  text-decoration:none;  font-weight:bold;}  
  
#ddmenu li:hover a {color:#161616;-webkit-transition-delay: .3s;-moz-transition-delay:.3s;-ms-transition-delay:.3s;-o-transition-delay: .3s;-transition-delay: .3s;}  

#ddmenuMem {  list-style:none;  width:92%;  margin:0px;height:23px;  padding:0px 0px 0px 0px;  position:relative;z-index:999;}  
#ddmenuMem li {  float: left;text-align: center;position: relative;padding: 2px 9px 5px 9px;border: none;} 

#ddmenuMem1 {  list-style:none;  width:92%;  margin:0px;height:23px;  padding:0px 0px 0px 0px;  position:relative;z-index:999;}  
#ddmenuMem1 li {  float: left;text-align: center;position: relative;padding:2px 9px 5px 9px;border: none;} 

  
#ddmenuMem li:hover {}  
#ddmenuMem li a {font-family:arial;  font-size:12px;   color: #F1BC2C;color: #FCFCFC;  display:block;  text-decoration:none;  font-weight:bold;}  
#ddmenuMem li:hover a { text-decoration:underline;  }  
#ddmenuMem1 li:hover {background: #F4F4F4;}  
#ddmenuMem1 li a {font-family:arial;  font-size:12px;   color: #F1BC2C; color: #FCFCFC; display:block;  text-decoration:none;  font-weight:bold;}  
#ddmenuMem1 li:hover a {color:#161616; } 
/* Drop Down */  


  
.dd_1Col,
.dd_3Col,
.dd_4Col,  
.MultiCol{ margin:10px auto; float:left;  position:absolute; left:-999em; /* Hides the drop down */ text-align:left;  padding:10px 5px 10px 5px;  border:1px solid #c0c0c0;  border-top:none;  
background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
       background: #F4F4F4;
   
}  
/* Drop Down */  
  .dd_1Cola{margin:4px auto;float:left;position:absolute;  
    left:-999em; /* Hides the drop down */  
    text-align:left;padding:10px 5px 0px 5px;border:1px solid #777777;border-top:none;background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));background: #F4F4F4;}  
  
.dd_1Cola {width: 130px;} 
.dd_1Col {width: 215px;} 
.dd_3Col {width: 500px;}  
.dd_4Col {width: 900px;} 
.MultiCol {width: 900px;}  
#ddmenu li:hover .dd_1Col,   
#ddmenu li:hover .dd_3Col, 
#ddmenu li:hover .dd_4Col,  
#ddmenu li:hover MultiCol {left:-1px;top:24px;-webkit-transition-delay: .3s;-moz-transition-delay:.3s;-ms-transition-delay:.3s;-o-transition-delay: .3s;-transition-delay: .3s;}  

#ddmenuMem li:hover .dd_1Cola{left:-1px;top:23px;-webkit-transition-delay: .0s;-moz-transition-delay: .0s;-ms-transition-delay:.0s;-o-transition-delay: .0s;-transition-delay: .0s;}  
#ddmenuMem1 li:hover .dd_1Cola{left:-1px;top:23px;-webkit-transition-delay: .0s;-moz-transition-delay: .0s;-ms-transition-delay:.0s;-o-transition-delay: .0s;-transition-delay: .0s;}  

/* Columns */  
  
.col_1,  
.col_2,  
.col_3,  
.col_4,  
.col_5 {display:inline;float: left;position: relative;margin-left: 5px;margin-right: 5px;}  
.col_1 {width:205px;border-bottom: 1px solid #2AACCC;padding:10px 0px 9px 3px;margin: 0px 0px 4px 0px;}  
.col_2 {width:270px;}  
.col_3 {width:410px;}  
.col_4 {width:620px;border-bottom: 1px solid #2AACCC;padding:10px 0px 9px 3px;margin: 0px 0px 4px 0px;}  
.col_5 {width:690px;}  
  

/* Right alignment */  
  
#ddmenuMem .menu_right {float:right;margin-right:0px;}  
#ddmenuMem1 .menu_right {float:right;margin-right:0px;}  

#ddmenu .menu_right {float:right;margin-right:0px;}  
#ddmenu li .align_right {  
    /* Rounded Corners  
    -moz-border-radius: 5px 0px 5px 5px;  
    -webkit-border-radius: 5px 0px 5px 5px;  
    border-radius: 5px 0px 5px 5px; 
*/}

#ddmenu li:hover .align_right {left:auto;right:-1px;}  
  
#ddmenuMem li:hover .align_right {left:auto;right:-1px;top:24px;}  
#ddmenuMem1 li:hover .align_right {left:auto;right:-1px;top:24px;}  
  
#ddmenu li:hover div a {font-size:13px;color:#0a2e56;font-weight:normal;}  
#ddmenu li:hover div a:hover {color:#0a2e56;} 
#ddmenu li ul {list-style:none;padding:0;margin:0 0 12px 0;}

#ddmenuMem li:hover div a {font-size:13px;color:#0a2e56;font-weight:normal;}  
#ddmenuMem li:hover div a:hover {  color:#0a2e56;} 
#ddmenuMem li ul {list-style:none;padding:0;  margin:0 0 12px 0;  }

#ddmenuMem1 li:hover div a {font-size:13px;color:#0a2e56;font-weight:normal;}  
#ddmenuMem1 li:hover div a:hover {  color:#0a2e56;} 
#ddmenuMem1 li ul {list-style:none;padding:0;  margin:0 0 12px 0;  }

a.dd{display:block;padding:2px 0px 1px 8px;color:#500974 ;font-size: 12px;}
a.dd:hover{display:block;padding:2px 0px 1px 8px;color:#500974;text-decoration:none;font-size: 12px;background-color:#DEDEDE;} 
div.dd2{border-right:solid 1px #C2C2C2;border-bottom:solid 1px #C2C2C2;border-left:solid 1px #C2C2C2;}
div.ddlink{padding:2px 0px 0px 0px;}
div.ddlinkB{padding: 2px 0px 0px 0px;border-top: 1px dotted #999999;}
div.MenuL{float:left;width:100%;padding:5px 0px 2px 0px;}
div.MenuMC{float:left;padding:5px 30px 10px 0px;}
font.MenuMC{padding:4px 0px 5px 8px;color:#3F4041;text-decoration:none;font-family:verdana;font-size: 13px;FONT-WEIGHT:bold;}

div.col_4 a{font-size:16px;}
img.set{vertical-align:middle;padding-bottom: 2px;display:none;}
img.MBpImage{border:0px;max-width:95%;height:auto;}


.adminBox {FONT-SIZE: 7px; width: 75px;}
.adminButton {FONT-SIZE: 7px;}
.lcdstyle{background-color:#500974;color:#f8cc34;font: bold 13px MS Sans Serif;padding: 1px;line-height: 18px;text-align:center;}
.lcdstyle sup{font-size: 80%}

.foot {color:Black; font-family: Verdana; font-size: 10px;}
a.FootLinks{color:#262626; FONT-WEIGHT: bold; text-decoration: None; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 11px;}
a.FootLinks:hover {color: #ffffff; FONT-WEIGHT: bold; text-decoration: underline;}
table.Footer{color:#262626; font-family: Verdana; font-size: 10px;}
font.FootText{color:#262626; font-family: Verdana; font-size: 10px;}

table.body{margin-top:0px;padding:0px;z-index: 1;margin-left:auto;margin-right:auto;}
td.body{vertical-align:top; width:88%;padding:0px;}
table.bodyR{padding:0px 19px 0px 0px;width:100%; border:0px;border:solid 0px #D3D3D3;margin-left:0px;background-color:#ffffff;}
td.bodyR{vertical-align:top;width:100%;}
td.curve {padding-right:18px; vertical-align:top; background-color:white; background-repeat:no-repeat}

div.logoImg{float:left;padding-left:0px;padding:3px 0px;}
.divHLeaderFull {width:100%;position:relative;padding:1px 0px 1px 0px;background:#DEDEDE;}
.divHLogoFull {width:100%;margin: auto;padding:0px 0px 0px 0px;}

ul.LNav{list-style: none;margin:0px;padding:0px;}
.LNavBG {padding:0px;background-color: #56027D; vertical-align:top;width:168px;overflow: hidden;}
li.LNavCat{padding:1px 0px 3px 9px;height: 18px;color:#FFCC00; font-family: Verdana;font-size: 10px;FONT-WEIGHT: bold;width:100%;}
li.LNav1{line-height:18px;padding:0px 0px 0px 10px;color:white;font-family: verdana, Lucida Sans Typewriter, helvetica;font-size: 9px;text-decoration: none;}
a.LNavCat{font-family:verdana;font-size: 10px;FONT-WEIGHT: bold;}
div.LNav{width:100%;padding-left:10px;}
a.LNav1{ color: White; text-decoration: none;	font-size: 10px; font-weight: bold; font-family: Verdana;}
a.LNav1:hover{text-decoration: none;}


.LCatdiv { width:160px; Height: 15px}
div.SubNav {background-color:#f8cc34; padding:1px 0px 0px 0px;}
div.LNavSky{padding:0px 0px 30px 1px;overflow: hidden;}
div.LNavSky2{padding:30px 0px 20px 1px;overflow: hidden;}
.pbuttons{border:0px;border: solid 1px #C0C0C0;}

.Countdown {color: white; FONT-WEIGHT: bold; text-decoration: none; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 12px;} 
.Countdown_Saints {color: white; FONT-WEIGHT: bold; text-decoration: none; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 12px;}
a.ad1 {color: #E5AF04; FONT-WEIGHT: normal; text-decoration: none; font-weight: bold; font-family: arial, verdana,  helvetica; font-size: 18px;}
a.ad2 {color: #E5AF04; FONT-WEIGHT: normal; text-decoration: none; font-weight: bold; font-family: arial, verdana,  helvetica; font-size: 12px;}
a.ad1:hover {color: #E5AF04; FONT-WEIGHT: normal; text-decoration: underline; font-weight: bold; font-family: arial, verdana,  helvetica; font-size: 18px;}
a.ad2:hover {color: #E5AF04; FONT-WEIGHT: normal; text-decoration: underline; font-weight: bold; font-family: arial, verdana,  helvetica; font-size: 12px;}




.lcdstyle{
background-color:#000066;
color:white;font: bold 13px MS Sans Serif;padding: 1px;line-height: 18px;text-align:center;}

.lcdstyle sup{font-size: 80%}


TD.SubNav {background-color: #FFCC00; height: 1px;}
tr.TopicHead {FONT-WEIGHT: bold; background: #10254A;vertical-align: middle; color: white; font-family: Verdana; font-size: 12px; text-decoration: none;}
.foot {color: Black; font-family: Verdana; font-size: 10px;}

h1.SubjectDisplay{padding:0px;margin:0px;display:inline;}
h2.IndexSub{padding:0px;margin:0px;display:inline;font-weight:normal;}
h1.PagingBoardName{margin:0px;padding:0px;width:100%;border:0px;background-color:white;margin-left:1px;height:35px;font-family: Arial;font-size: 22px;font-weight: bold;}
h2.ptext{margin:0px;padding:3px 0px;font-size: 13px;}
.AnnounceLink  {color: blue; FONT-WEIGHT: normal; text-decoration: underline; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 12px;}
.Announcefont  {color: blue; FONT-WEIGHT: normal; text-decoration: None; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 12px;}
td.PagingLinks {text-align:  right; color: #000066; font-family: verdana, MS Sans Serif; font-size: 11px; text-decoration: none;}
a.PagingLinks { color: #000066; font-family: verdana, MS Sans Serif; font-size: 11px; text-decoration: underline;}
.PagingLinks { color: #000066; font-family: verdana, MS Sans Serif; font-size: 11px; text-decoration: none;}
.PagingLinks2 { padding-left: 8px;color: #262626;font-family: arial; font-size: 11px; text-decoration: none;}
.PagingLinks3 { color: #000066; font-family: arial; font-size: 11px; text-decoration: underline;}
.PagingLinks4 {color: #000066; font-family: MS Sans Serif; font-size: 12px; text-decoration: none}
.PagingLinks4:hover { color: #000066; font-family: MS Sans Serif; font-size: 12px; text-decoration: underline;}
.PrevNextPage {color: #000066; font-family: verdana, MS Sans Serif; font-size: 11px; text-decoration: underline;}

.MessName {color: #000066; font-family: Arial ; font-size: 22px; FONT-WEIGHT: bold; text-decoration: none;}
.MessName:hover {color: #000066; font-family: Arial ; font-size: 22px; FONT-WEIGHT: bold; text-decoration: none;}
a.TopicLinks {color: #000066; font-family: Arial; font-size: 13px; text-decoration: underline;}
a.TopicLast {color: #000066; font-family:  Times New Roman; font-size: 12px; text-decoration: underline;}
td.TopicStartedBy {padding:5px;border:solid 1px #c0c0c0;text-align:  left; font-family: Times New Roman; color: Black; font-size: 13px; text-decoration: none;}
td.TopicCenter {padding:5px;border:solid 1px #c0c0c0;text-align:  center; font-family: arial, helvetica; color: Black; font-size: 13px;  text-decoration: none;}
td.TopicMessName {padding:5px;width: 25%; vertical-align: top; text-align:  left; color: #000066; font-size: 14px; text-decoration: none;}
td.TopicSubject {line-height:16px;padding:3px 5px 3px 5px;height:39px;border:solid 1px #c0c0c0;width: 50%; vertical-align:middle; text-align:  left; color: #000066; font-size: 14px; text-decoration: none;}
td.TopicIcon {width:10px;padding:5px;border:solid 1px #c0c0c0;text-align:  center; font-family: Times New Roman, Lucida Sans Typewriter, helvetica; color: Black; font-size: 14px;  text-decoration: none;}

.ThreadIndexUnRegUserDisplay {color: Black; font-family: Times New Roman; font-size: 13px; text-decoration: none;}
.ThreadIndexRegUserDisplay {color: Black; font-family: Times New Roman; font-size: 13px; text-decoration: none}
.ThreadIndexRegUserDisplay:visited {color: Black; font-family: Times New Roman; font-size: 13px; text-decoration: none;}
.ThreadIndexRegUserDisplay:hover {color: Black; font-family: Times New Roman; font-size: 13px; text-decoration: underline;}
.MBNav_OLD {color: #000066; FONT-WEIGHT: bold; text-decoration: None; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 11px;}
.MBNav_OLD:hover {color: #000066; FONT-WEIGHT: bold; text-decoration: underline;}
a.MBNav {color: #000066; FONT-WEIGHT: bold; text-decoration: None; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 11px;}
a.MBNav:hover {color: black; FONT-WEIGHT: bold; text-decoration: underline;}
font.MBNav {color: #000066; FONT-WEIGHT: bold; text-decoration: None; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 11px;}

.MessUnRegUserDisplay {color: #000066; font-family: Times New Roman; font-size: 14px; text-decoration: none;}
.MessUnRegText {color: #000066; font-family: Times New Roman; font-size: 11px; text-decoration: none;}
.RegUser {color: #000066; font-family: Times New Roman; font-size: 14px; text-decoration: underline;}

.UserIP {color: #000066; font-family: Times New Roman; font-size: 11px; text-decoration: underline;}
.UserIP:visited {color: #000066; font-family: Times New Roman; font-size: 11px; text-decoration: underline;}
div.pText{padding-top:0px;}
div.Mess{min-height:190px;}
hr.SubjectLine{background-color:#C0C0C0;color:#C0C0C0; height:1px;border: 0px;}
hr.SigLine{background-color:#C0C0C0;color:#C0C0C0; height:1px;border: 0px;width:25%;text-align:left;}
hr.QuoteLine{background-color:#C0C0C0;color:#C0C0C0; height:1px;border: 0px;}
.TextAd {color: blue;}
.TextAd:visited {color: blue; }
table.MemNav{padding: 2px 10px 2px 5px; border: 0px none; width: 100%;}

.cdate{color: white; FONT-WEIGHT: bold; font-size: 11px;}
div.Paging{clear:both;position:relative;height:54px;width:100%;border:0px;background-color:white;margin-top:7px;}
div.IndexPagingLeft{position:relative;float:left;height:54px;width:80%;background-color:white;}
div.DisplayPagingLeft{position:relative;float:left;height:54px;width:40%;background-color:white;}
div.PagingBoardName{width:100%;border:0px;background-color:white;margin-left:1px;height:35px;font-family: Arial;font-size: 22px;font-weight: bold;}

div.IndexPagingAction{position:absolute;bottom: 4px;float:left;width:100%;margin-left:2px;background-color:white;}

div.IndexPagingMiddle{position:relative;float:left;height:54px;width:26%;background-color:white;}

div.IndexPagingNext{position:absolute;bottom: 4px;float:left;width:100%;margin-left:2px;background-color:white;text-align:center;}
div.IndexPagingNext_Bottom{position:absolute;top: 4px;float:left;width:76%;margin-left:2px;background-color:white;text-align:center;}
div.MicroTag{position:absolute;top:-8px;right:3px;}
div.IndexPagingRight{position:relative;float:right;height:54px;width:20%;background-color:white;}
div.IndexPagingLinks {min-width:200px;position:absolute;bottom: 4px;right:5px;background-color:white;width:100%;text-align:right; color: #363636; font-family: MS Sans Serif; font-size: 12px; text-decoration: none;}
div.IndexPagingLinks_Bottom {min-width:200px;position:absolute;top: 4px;right:5px;background-color:white;width:100%;text-align:right; color: #363636; font-family: MS Sans Serif; font-size: 12px; text-decoration: none;}

td.TopicHeadLeft {word-wrap: break-word;border:solid 1px #c0c0c0;text-align:left;padding:7px 4px 7px 4px; border:solid 1px #c0c0c0;border:solid 1px #c0c0c0;}
td.TopicHeadCenter {border:solid 1px #c0c0c0;text-align:center;padding:7px 4px 7px 4px; border:solid 1px #c0c0c0;border:solid 1px #c0c0c0;}
table.Index{font-family: Times New Roman;border-collapse:collapse;table-layout:fixed;width:100%;border:solid 1px #c0c0c0; background-color:white;margin:0px;}

td.TopicAdmin {border:solid 1px #c0c0c0;padding:4px;width: 20%; vertical-align: top; text-align:  left; color: #56027D; font-size: 14px; text-decoration: none;}
td.SearchResults {padding:5px 5px 10px 5px;border:solid 1px #c0c0c0;text-align:  left; font-family: Times New Roman; color: Black; font-size: 13px; text-decoration: none;}

div.SearchPopForm{background:white;padding:7px 4px 7px 4px;width:425px;visibility:hidden; position:absolute; top:0; left:0;border:solid 1px #c0c0c0;font-family: arial, verdana,  helvetica; font-size: 16px;color:Black;}
a.SrchPopLinks{color: blue; FONT-WEIGHT: normal; text-decoration: none; font-family: arial, verdana,  helvetica; font-size: 12px;}
a.SrchPopLinks:hover{color: blue; FONT-WEIGHT: normal; text-decoration: underline; font-family: arial, verdana,  helvetica; font-size: 12px;}

td.srch_crit{color: black; FONT-WEIGHT: normal; text-align:left;font-family: arial;font-size: 12px;}
font.srch_head{color: black; FONT-WEIGHT: bold;font-family: arial;font-size: 16px;}
font.srch_crit_lbl{color: black; FONT-WEIGHT:bold;font-family: arial;font-size: 13px;}
font.googsrch{color: black; FONT-WEIGHT:bold;font-family: arial;font-size: 13px;}
.headtext_blk1 {color: black; FONT-WEIGHT: bold; text-decoration: None; font-family: arial, verdana,  helvetica; font-size: 14px;}
font.bodytext_blk1 {color: black; FONT-WEIGHT: normal; text-decoration: None; font-family: arial, verdana,  helvetica; font-size: 12px;}
.bodytext_red {color: red; FONT-WEIGHT: normal; text-decoration: None; font-family: arial, verdana,  helvetica; font-size: 12px;}
a.bodytext_blk1 {color: black; FONT-WEIGHT: normal; text-decoration: underline; font-family: arial, verdana,  helvetica; font-size: 12px;}
a.bodytext_blk2 {color: black; FONT-WEIGHT: normal; text-decoration: none; font-family: arial, verdana,  helvetica; font-size: 12px;}
a.bodytext_blk2:hover {color: black; FONT-WEIGHT: normal; text-decoration: underline; font-family: arial, verdana,  helvetica; font-size: 12px;}
a.bodytext_blk3 {color: black;  text-decoration: none; font-family: arial, verdana,  helvetica; font-size: 13px;}
a.bodytext_blk3:hover {color: black;  text-decoration: underline; font-family: arial, verdana,  helvetica; font-size: 13px;}

a.ad1 {color: #E5AF04; FONT-WEIGHT: normal; text-decoration: none; font-weight: bold; font-family: arial, verdana,  helvetica; font-size: 18px;}
a.ad2 {color: #E5AF04; FONT-WEIGHT: normal; text-decoration: none; font-weight: bold; font-family: arial, verdana,  helvetica; font-size: 12px;}
a.ad1:hover {color: #E5AF04; FONT-WEIGHT: normal; text-decoration: underline; font-weight: bold; font-family: arial, verdana,  helvetica; font-size: 18px;}
a.ad2:hover {color: #E5AF04; FONT-WEIGHT: normal; text-decoration: underline; font-weight: bold; font-family: arial, verdana,  helvetica; font-size: 12px;}
font.MBNav_blk {padding-left: 5px;padding-right: 5px;}

A.HeaderLinks {color: #000013; FONT-WEIGHT: bold; text-decoration: None; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 11px;}
A.HeaderLinks:hover {color: #56027D; FONT-WEIGHT: bold; text-decoration: underline;}
A.HeaderLinks_2 {color:#1C4F93; text-decoration: None; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 11px;}
A.HeaderLinks_2:hover {color:#1C4F93; text-decoration: underline;}
font.HeaderLinks_2 {color:#1C4F93; text-decoration: None; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 11px;}
font.Blk12{color: Black; font-family: Verdana; font-size: 12px;}
/*footer*/
.foot {color: Black; font-family: Verdana; font-size: 10px;}
div.ft{ text-align:center; width:100%; height:80px; background-color:#e3e3e3;}
div.ftTxt{width:70%;text-align:center;vertical-align:middle;margin:auto;padding-top:10px; }

.pgBox {FONT-SIZE: 8pt; width: 30px;}
.pgButton {FONT-SIZE: 8pt;}

.adminBox {FONT-SIZE: 7pt; width: 75px;}
.adminButton {FONT-SIZE: 7pt;}


TD.TC_Promo {vertical-align: top; color: Black; font-family: arial;  font-size: 12px; text-decoration: none;}
TD.TC_Promo A:link {color: blue; font-family: arial; font-size: 12px; text-decoration: underline;}
TD.TC_Promo A:visited {color: blue; font-family: arial; font-size: 12px; text-decoration: underline;}


.TopIndUnReg {color: Black; font-family: Times New Roman; font-size: 14px; text-decoration: none;}
a.TopIndReg {color: Black; font-family: Arial; font-size: 13px; text-decoration: none}
a.TopIndReg:hover {color: Black;text-decoration: underline;}

.UserInfo {color: Black; font-size: 11px;line-height:14px;}
.SubjectDisplay {color: Black; font-size: 13px; font-weight: bold; font-family: Arial;}
.PostInfo {color: Black; font-size: 10px; text-decoration: none;}
.PostInfo1 {color: Black; font-size: 12px; text-decoration: none;}
.PostDisplay {color: Black; font-size: 13px; font-family: Arial; line-height:17px;}
.PLink {color: Blue; font-size: 13px; font-family: Arial; text-decoration: underline;}
.PLink:visited {color: Blue; font-size: 13px; font-family: Arial;text-decoration: underline;}
.rep {color:#4D4D4D; font-size: 11px;font-weight:bold;}
font.editText{color: black; font-size: 13px;font-style: italic;}
font.Red1 {color: red;font-size: 14px;}
.SigText {color: Black; font-size: 13px; font-family: Arial;}

.Jump {color: Gray; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;}
A.Jump {text-decoration: none;}
A.Jump:hover {text-decoration: underline;}

.MBBlogFont {line-height:15px; color: gray; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 10px;  text-decoration: none;}
.MBBlogTitle { color: blue; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 10px;  text-decoration: none;}
.lblRed {color: red; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 12px; text-decoration: none;}
.lbl1 {color: black; font-family: Times New Roman; font-size: 14px; text-decoration: none;FONT-WEIGHT: bold;line-height:18px;}
div.spacer1{height:10px;}
div.spacer2{height:20px;}
.indexText{text-align:center;width:90%;margin:20px 0px 10px 0px;color: blue; FONT-WEIGHT: normal; text-decoration: None; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 12px;}
.indexText a{color: blue; FONT-WEIGHT: normal; text-decoration: underline; font-family: verdana, Lucida Sans Typewriter, helvetica; font-size: 12px;}

table.fl{font-family: arial;background-color:#F5F5F5;border:solid 1px #c0c0c0;}
td.fl_L{padding:5px 0px 0px 5px;vertical-align:top;width:480px;}
td.fl_R{padding:7px 7px 7px 7px;text-align:right;}
div.fl_h1{padding:0px 0px 5px 3px;font-weight: bold;font-Size:20px;color:black;}
div.fl_tp{float:left;width:200px;padding-top:10px;}
ul.fl {padding: 4px 0px 4px 0px;margin: 0px 0px 0px 5px;list-style-type:circle inside;color:#555555;list-style-position:inside; font-size: 6px; }
li.fl {color:#363636;margin:0px; padding:5px 0px 5px 0px;font-family:Arial;font-size: 8px;} 

div.fl_t1{padding:4px 0px 4px 4px;color:#363636;font-size: 12px; text-decoration: none;}
a.fl_t1{margin-left:4px;color:#1B425D;text-decoration: none;font-weight:bold;font-size: 12px;}
a.fl_t1:Hover {text-decoration: underline;color:#171717;}
div.fl_t2{padding:7px 0px 10px 4px;color:#171717;font-size: 12px; text-decoration: none;}
a.fl_t2{font-weight:bold;padding:0px 0px 0px 0px;color:#2964bf;text-decoration: none;}
a.fl_t2:Hover {color: #2964bf; text-decoration: underline;}
div.fl_t3{padding:10px 0px 8px 12px;color:#363636;font-size: 12px; text-decoration: none;font-weight:bold;}
a.fl_t3{font-weight:bold;padding:0px 5px 0px 0px;color:#1B425D;text-decoration: none;}
a.fl_t3:Hover {color: #171717; text-decoration: underline;}
div.FeatReply{Margin:40px 0px 2px 1px;color:#3D3D3D;font-family: arial; font-size:18px;font-weight:normal;}
div.fl{float:left;}
div.T_fl{float:left;padding-top:4px;margin:0px 5px 0px 4px;font-size:14px;font-weight:normal;color:#454545;font-family: arial;}
div.mbThUp{position:absolute;right:58px;float:left;margin: 1px 0px 3px 0px;color:#3D8b26;}
div.mbThDown{position:absolute;left:69px;float:left;margin: 1px 0px 3px 4px;color:#ff0000;}
img.mbThmb{position:absolute;right:36px;padding:2px;border:0px;}
img.mbThmbD{position:absolute;right:18px;padding:2px;border:0px;}
img.AfterVote{padding:0px;border:0px;}
div.thmbDiv{float:left;width:7px;}
div.TpLk{height:19px;position:relative;margin:1px 0px 2px 0px;width:88px;float:left;font-family: arial; font-size: 13px;font-weight:bold;}
div.T_fl{float:left;padding-top:2px;margin:0px 5px 0px 4px;font-size:14px;font-weight:normal;color:#454545;font-family: arial;}
div.T_Img{float:left;margin-left:3px;}

div.T_ImgVote{position:absolute;right:36px;margin-left:4px;padding:1px;display:none;float:left;width:14px;height:13px;}
div.T_ImgVoteD{position:absolute;right:18px;margin-left:4px;padding:1px;display:none;float:left;width:14px;height:13px;}


div.sp1{margin-top:6px;}
div.pAdm1{padding-top:6px;clear:left;}
img.fIcon{border:0px;padding-right:5px;}
div.tagTeams{width:100%;font-Size:13px;height:30px;font-family: arial; }
div.tagTeams1{float:left;padding:4px 5px 4px 5px;}
a.TagY{color:#4CBB17;font-weight:bold;text-decoration:none;}
a.TagN{color:#262626;text-decoration:none;}
a.QT_Auth{color:#262626;text-decoration:none;font-size: 14px;}
div.QT_Rep{color:#555555;font-Size:11px;padding-top:4px;}
font.QT_Rep{color:#555555;font-Size:11px;}
img.sIcon{border:0px;width:17px;vertical-align:top;padding:0px 3px 0px 1px;}
font.search{color:#262626;font-size: 14px;font-family: arial;font-weight:bold;}
a.srchSub {font-family: Arial; font-size: 13px;text-decoration:none;color: #000066;}
img.bkm{padding-right:4px;border:0px;height:18px;}
img.ava{border:0px;max-height:150px; max-width:150px;}
img.sig{border:0px;max-height:150px; max-width:400px;}
div.thumb{padding: 7px 10px 0px 0px;float: right;}
div.post{width:85%;float: left;padding-top:5px;}
div.TOI{width:100%;border-top:0px solid #ededed;margin-top:5px;}
div.TOI_Col1{width:540px;float:left;margin-right:5px;margin-top:1px;}
div.TOI_Col2{width:300px;float:left;margin-top:1px;}
div.TOI_Col1_1{overflow: hidden;padding:5px;float:left;width:240px;}
div.TOI_Col1_2{overflow: hidden;padding:5px 5px 15px 5px;float:left;width:240px;}
div.TOI_fl{width: 98%;border-bottom: 0px solid #ededed;padding: 4px 0px 4px 0px;line-height:18px;}
div.TOI_fl_t1{width:100%;color:#363636;font-size: 12px; text-decoration: none;border-bottom: 0px solid #ededed;padding: 7px 0px 7px 11px;clear:both;}
div.TOI_fl_Bull{height:100%;padding: 0px 5px 5px 0px;float:left;color:#c61e08;}

a.TOI_fl_t1{color:#225fb2;color:#1B425D;text-decoration: none;font-weight:bold;font-size: 13px;font-family:arial;}
a.TOI_fl_t1:Hover {text-decoration: underline;color:#171717;}
div.TOI_fl_h1{width: 98%;padding: 5px 0px 5px 0px;color: #262626;color:#c61e08;margin-bottom:3px;font-family: arial;font-size: 15px;text-decoration: none;FONT-WEIGHT:bold;border-top:2px solid #C9C9C9;}
div.TOI_fl_h1 a{color:#262626;}



a.TOI_fl_t2{font-weight:normal;padding:0px 0px 0px 0px;color:#2964bf;text-decoration: none;font-size: 12px;font-family: arial;}
a.TOI_fl_t2:Hover {color: #2964bf; text-decoration: underline;}
div.TOI_Col2_1{width:100%;overflow: hidden;}
div.TOI_Col2_2{width:100%;margin-top:20px;overflow: hidden;}

div.RC_Img{float:left;width:90px;height:72px;margin-right:12px;background-color:#ededed;overflow:hidden;}
img.RC_Img{max-height:100%;}
div.RC_List1{overflow:auto; padding:4px 0px 4px 1px;border-bottom: 4px solid #fff;font-size:13px;background:#f5f5f5;background:#ffffff;}
a.RC_Img{display: block;width: 100%;height:100%;background-position: 50% 0px;background-repeat: no-repeat;overflow: hidden;text-align: center;background-size: cover;}

a.RT_Subj_R{font-weight:bold;color:#183a52;text-decoration: none;line-height:16px;font-size:14px;}
a.RT_Subj_R1{display: table-cell;font-weight:normal;color:#183a52;text-decoration: none;line-height:16px;font-size:12px;}

a.RC_ImgSbS{display: block;width:100%;height:100%;background-position: 50% 0px;background-repeat: no-repeat;overflow: hidden;text-align: center;background-size: cover;}
div.RC_ImgSbS4{width:145px;height:100px;margin-right:7px;background-color:#ededed;overflow:hidden;margin-bottom:4px;}
div.RC_ListSbS1_4{float:left;width:145px;overflow:hidden;padding-left: 13px;margin-bottom:20px;}
div.RC_ListSbS4 {overflow: hidden;padding:2px 0px 0px 0px;font-size: 13px;}
p.cat2{padding:3px 0px 5px 0px;padding:2px 0px 2px 0px;}
a.Med3{color:#c61e08;font-style:italic;font-size:11px;display:none;}
a.RT_Subj_R2{font-weight:bold;color:#183a52;text-decoration: none;line-height:18px;font-size:12px;}
div.Mid_Head {width:935px;margin:30px 0px 0px 0px;padding:6px 0px 6px 0px;FONT-WEIGHT:normal;color:#1C4F93;color:#262626;font-size: 18px;border-top: 0px solid #C9C9C9;}

div.err{font-size:18px;border:1px solid #ededed;padding:8px 0px 8px 5px;margin:20px 0px 30px 0px;}
div.err a{color:#225fb2;}
div.err1{font-size:12px;border:1px solid #ededed;padding:8px 0px 8px 5px;margin:10px 0px 10px 0px;line-height:16px;}
div.err1 a{color:#225fb2;font-weight:bold;}
@media only screen and (min-width: 718px) and (max-width: 999px) {
div.TOI_Col1{width:600px;float:left;margin-right:5px;margin-top:1px;}
div.TOI_Col2 {width: 160px;float: left;margin-top: 1px;}
a.RT_Subj_R{line-height:17px;font-size:12px;}
a.RT_Subj_R1{line-height:17px;font-size:12px;}
div.TOI_Col1_1{overflow: hidden;padding:5px 0px 15px 0px;float:left;width:290px;margin-right:10px;}
div.TOI_Col1_2{overflow: hidden;padding:5px 0px 15px 0px;float:left;width:290px;}
div.TOI{overflow:hidden;border-bottom:1px solid #d9d9d9;padding-bottom:12px;}
}
@media screen and (min-width: 1020px){
div.TOI_Col1{width:600px;float:left;margin-right:5px;margin-top:1px;}
div.TOI_Col2 {width: 162px;float: left;margin-top: 5px;}
a.RT_Subj_R{line-height:17px;font-size:13px;}
a.RT_Subj_R1{line-height:17px;font-size:13px;}
div.TOI_Col1_1{overflow: hidden;padding:5px;float:left;width:290px;margin-right:10px;}
div.TOI_Col1_2{overflow: hidden;padding:5px 5px 15px 5px;float:left;width:290px;}
div.TOI{overflow:hidden;border-bottom:1px solid #d9d9d9;padding-bottom:12px;}
}

@media screen and (min-width: 1250px){
div.TOI_Col1{width:840px;float:left;margin-right:5px;margin-top:1px;margin:bottom:20px;}
div.TOI_Col2 {width: 160px;float: left;margin-top: 5px;margin-left: 20px;}
a.RT_Subj_R{line-height:17px;font-size:13px;}
a.RT_Subj_R1{line-height:17px;font-size:13px;}
div.TOI_Col1_1{overflow: hidden;padding:5px;float:left;width:400px;margin-right:20px;}
div.TOI_Col1_2{overflow: hidden;padding:5px 5px 15px 5px;float:left;width:400px;}
div.RC_List1{width:99%;}
a.RT_Subj_R1 {line-height: 20px;font-size: 15px;}
a.RT_Subj_R {line-height: 20px;font-size: 15px;}
div.TOI{overflow:hidden;border-bottom:1px solid #d9d9d9;padding-bottom:12px;}
}